/* CSS Document */


.topic_list a{ color: #666666;}

.topic_list a:hover{ color: #666666;}

.shop-name,
            .topic_list_link,
            #slidemenu,
            .theme_labels
            {
              background-color: #1A1A1A;
            }
            .heading {
              border-left: 4px solid #1A1A1A;
            }
            
            
            .f-theme.icon-list-a a:before,
            .text-block ul li:before,
            .topic_list li .topic_date:before,
            .rssFeed.topic_list li .topic_date::before,
            .topic_list li a::before,
            .topics-table .pbSmartWhatsnewTime:before,
            .topics-table tr .topic_date_wrap::before, .topics-table tr .topic-date-wrap::before,
            
            h2.f-theme,
            h2.f-theme a,
            .h2.f-theme,
            .h2.f-theme a
            { color: #1A1A1A;}
            
            
            .f-theme,
            .f-theme a,
            .f-theme.icon-list,
            .f-theme.icon-list-a a:before,
            .text-block ul li:before,
            .topic_list li .topic_date:before,
            #access_tab .select
            {
            color: #1A1A1A;
            }
            
            h2.f-theme, h2.f-theme a,
            .h2.f-theme, .h2.f-theme a{
                color: #000000;
                }
            
           h3.f-theme, h3.f-theme a,
            .h3.f-theme, .h3.f-theme a,
            h4.f-theme, h4.f-theme a,
            .h4.f-theme, .h4.f-theme a
           { color: #666666;}

            
            h6.f-theme, h6.f-theme a,
            .h6.f-theme, .h6.f-theme a
            { color: #000000;}
            
             h2 .heading,
            .h2.heading{
                border-left: 4px solid #90C31E !important;
                }
            
            h4 .heading,
            .h4.heading{
                border-left: 4px solid #000000 !important;
                }
                
                
        .topic_head.f-theme{
            color: #E41F1F;
            }
            
            
            .tss-button{
                background-color: #1A1A1A;
            }
            input[type="button"].tss-button{
            background-color: #1A1A1A;
            }

            .tss-table-over thead td,
            .tss-table thead td,
            .tss-table tbody th
            {
                background-color: #1A1A1A;
            }
            .for_top{
            background-color:#1A1A1A !important;
            }
            #footer-wrap{
            border-top: 2px solid #1A1A1A !important;    
            }
            .f-theme{ color: #1A1A1A; }
            
            .side_bloc .s_nav_base,
            .side_bloc .image_snav{
                border-top: 1px solid #CCC;
                border-bottom: 2px solid #1A1A1A;
            }
            .title_bdr_btm{
                border-bottom: 2px solid #1A1A1A;
                }
           #access_tab{
               border: 1px solid #1A1A1A;
                background-color: #1A1A1A;
               }
            .theme_bkg{
                background-color: #1A1A1A;
                }
             
             
.football_nav a{
    color : #1A1A1A;
       }          
.football_nav li{
    background-image: url(/library/football/images/fit_snav_bkg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-left: 2px solid #1A1A1A;
    border-right: 2px solid #1A1A1A;
    border-bottom: 2px none #1A1A1A;
    border-top: 2px solid #1A1A1A;
    line-height: normal;
    padding: 5px 0px 5px 35px;
    }
.football_nav li:last-child{
    border-bottom:2px solid #1A1A1A;
    }
    
    
    .foot-boad{
        background-image: url(/library/football/images/fc_official_0414_03.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        display: block;
        margin: 0px 10px 10px 10px;
        width: 180px;
        height: 168px;
        padding-top: 55px;
        text-align: center;
        color: #FFF;
    }
    
    .foot-boad p{
        margin: 0;
        line-height: 35px;
        }
    .foot-boad-list{
        padding: 0px 10px;
        }
    
    .foot-boad-list li{
        line-height: 35px;
        padding-left: 10px;
        background-color: #f2f2f2;
        margin-bottom: 2px;
        }
    

    .foot-day{
        text-align: center !important;
        color: #FFF;
        }
    .foot-match{
        background-color: #f2f2f2;
        padding: 10px;
        }



.bkg-football .tb-cell {
    display: block;
    float: left;
    }

.foot-boad-list{
    margin-top: 7px;
    padding: 10px;
    }

#football_nav{
    padding-bottom: 5px;
    overflow: visible !important;
    }


.sns_btns{
    margin-left: -5px;
    margin-right: -5px;
    }
.sns_btns li{
    width: 33.3%;
    float: left;
    padding: 5px;
    }
 .sns_btns li img{
     width: 100%;
     height: auto;
     }

.foot_afp_wrap{
    background-color: #000000;
    padding: 10px;
    }
.foot_afp_wrap li{
    background-color: #F2F2F2;
    
    }
span.afp_title{
    color: #FFF;
    width: 20%;
    display: block;
    float: left;
    clear: left;
    padding: 5px;
    background-color: #000000;
    border-bottom: 1px solid #FFFFFF;
    }
 span.afp_content{
     padding: 5px;
     display: block;
    float: left;
     background-color: #F2F2F2;
     width: 80%;
     border-bottom: 1px solid #FFFFFF;
     }

.afp_head_date{
    margin-left: 15px;
    margin-top: 18px;
    font-size: 16px;
    color: #000;
    float: left; 
    }

.afp_head_date.right{
    margin-top: 28px;
}

 .foot_afp_wrap li:last-child span{
     border-bottom: none;
     }



@media screen and (max-width: 680px) {
    
        .today-schdl .tb-cell {
            display: block;
            float: left;
        }
    
    .today-schdl .tb-cell:first-child {
        min-width: 180px !important;
        float: left
        }
    
    .today-schdl .foot-boad-list{
        width: auto !important;
        }
    .foot-boad{
    margin-left: auto;
margin-right: auto;
    }
    
    div.tb-cell.foot-boad-list,
    div.tb-cell.width30,
    .foot-match,
    .foot-day {
        width: 100% !important;}
}


@media  (max-width: 910px) {

span.afp_title{
    color: #FFF;
    width: 100%;
    display: block;
    float: left;
    clear: both;
    padding: 5px;
    background-color: #000000;
    }
 span.afp_content{
     padding: 5px;
     display: block;
    float: left;
    clear: both;
     background-color: #F2F2F2;
     width: 100%;
     }



}

 /* Slick Color */
@media screen and (max-width: 911px) {
    .slick-dots li button:before,
    .slick-dots li.slick-active button:before
    {
        color: #E20001;
    }
}
@media screen and (min-width: 911px) {
    .slick-dots .slick-active button{
        background-color: #E20001;
    }
    .slick-dots .slick-active button::before{
        border-bottom: 3px solid #E20001;
    }
}